@charset "utf-8";

/* add css this page only */

/* .c-balloon_box内タイトル直後の ul .c-circleList と div */
#contentsContainer ul.c-balloon li.c-balloon_box p.c-balloon_ttl + ul.c-circleList,
#contentsContainer ul.c-balloon li.c-balloon_box p.c-balloon_ttl + div {
  margin-top: 16px;
}

/* .c-modalList customize */
#contentsContainer .c-modalList.p-modalList--layout2 {
  display: flex;
  flex-wrap: nowrap;
  margin-top: 0;
  justify-content: space-around;
  flex-direction: row;
  align-items: center;
}
#contentsContainer .c-modalList.p-modalList--layout2 figure {
  max-width: 50%;
}
#contentsContainer .c-modalList.p-modalList--layout2 .c-modal_thumbnail img {
  max-height: 300px;
  border: 1px solid #999;
}

@media screen and (max-width: 768px) {
  #contentsContainer .c-modalList.p-modalList--layout2 {
    display: flex;
    flex-direction: column;
  }
}
